ThermalLabel SDK for .NET Compatibility

Compatibility

Software Requirements
  • Visual Studio 2017+
  • Any platforms supporting .NET Standard 2.0+
  • .NET Core 2.0+
  • .NET Framework 4.6.1+
  • Mono 5.4+
  • Xamarin.iOS 10.14+
  • Xamarin.Android 8.0+
  • Xamarin.Mac 3.8+
  • Universal Windows Platform (UWP) 10.0.16299+
  • SkiaSharp 1.60
  • SkiaSharp.HarfBuzz 1.60
  • System.Text.Encoding.CodePages 4.4.0